.BlogError {
	text-align: center;
}

.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}

#BlogContent {width: 550px;}
.blogSummary {font-family: 'UniversLTStd55Roman'; padding: 6px 13px 0 13px;}
.blogSummary .date, .blogEntry .date {font-family: 'UniversLTStd55Roman'; color: #de9d76; padding-bottom: 11px;}
.blogSummary .more {margin-top: 9px; margin-bottom: 43px;}

.blogSummaryHolder {border-top: 1px solid #d7d7d7;}